.THIS .button_block button.add { margin-top: -32px; margin-right: 0 !important; }
.THIS .closeIcn svg { fill: white; }
 
.THIS .slds-popover_walkthrough .slds-popover__header {
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    border-color: inherit;
    padding: .75rem 1rem;
    text-shadow: none;
    background-image: none;
}

.THIS .slds-section-title_divider, .THIS .slds-section-title--divider{
    font-size: 0.90rem !important;
    text-transform: unset !important;
}

.THIS .slds-popover_walkthrough{
    border-color: #fff;
    color: #000;
    background: #fff;
    border-color: rgb(3, 46, 97);
}


.THIS .slds-modal__footer {
    border : none;
}

.THIS .deleteClassPopOver{
    top:0px !important;
}

.THIS .dataTables_scrollBody{
    height:260px !important;
}

.THIS .slds-modal__content {
    overflow-y: hidden !important;
}
.THIS .closeIcn svg { fill: white; }
.THIS div::-webkit-scrollbar,.THIS table::-webkit-scrollbar,.THIS span::-webkit-scrollbar,.THIS ul::-webkit-scrollbar, .THIS li::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background-color: #F5F5F5;
}

.THIS .right-width{width:170px !important; left:-9px !important;} 
.THIS .slds-modal__height{height:350px;}

.THIS div::-webkit-scrollbar-track,.THIS table::-webkit-scrollbar-track,.THIS span::-webkit-scrollbar-track,.THIS ul::-webkit-scrollbar-track,.THIS li::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    background-color: #fff;
    border-radius: 10px;
}
 
.THIS div::-webkit-scrollbar-thumb,.THIS table::-webkit-scrollbar-thumb,.THIS span::-webkit-scrollbar-thumb,.THIS ul::-webkit-scrollbar-thumb,.THIS li::-webkit-scrollbar-thumb {
    background: #e0e5ee;
    border-radius: .5rem;
    box-shadow: #fff 0 0 0 1px inset;
    -webkit-box-shadow: #fff 0 0 0 1px inset;
}

/*.THIS .slds-tree_container
{
    overflow-y: auto !important;
    height: 21.8rem !important;
    z-index: 1331 !important;
    top: 10rem !important;
}*/

.THIS .forceStyle .viewport .oneHeader.slds-global-header_container
{ 
    z-index:0 !important;

}  

.THIS .forceStyle .viewport.oneHeader.desktop 
{ 
    z-index:0 !important;
} 

.THIS .forceStyle.desktop .viewport
{ 
    overflow:hidden;
}


.THIS .slds-popover_walkthrough, .THIS .slds-popover--walkthrough
{
    color:#16325c !important; 
    background:#fff !important;
    border-color:unset !important;
}

.THIS .slds-tabs_default__nav, .THIS .slds-tabs--default__nav { 
    border-bottom: unset !important;
}

.THIS .slds-tabs_default__content, .THIS .slds-tabs--default__content { 
    padding: 0rem !important;
}

.THIS .slds-section.slds-is-open .slds-section__content {
    padding-top: 0rem !important; 
}

.THIS .forceStyle .viewport .oneHeader.slds-global-header_container{ 
    z-index:0 !important;
}   

.THIS .forceStyle .viewport.oneHeader.desktop {
    z-index:0 !important;
} 

.THIS .forceStyle.desktop .viewport {
    overflow:hidden
}
/*.THIS .salesiq-tree-div .slds-tree_container
{
    overflow-y: auto !important;
    height: 21.8rem !important;
    z-index: 1331 !important;
    left : 42rem !important;
    top: 10rem !important;
}*/

.THIS .slds-tree_container
{
    position: fixed  !important;
    overflow-y: auto !important;
    height: 21.8rem !important;
    z-index: 1331 !important;
    left : 42rem !important;
    top: 10rem !important;
}

.THIS .siq_table_height_top_table {
     height: 17.8rem !important;
}

.THIS .siq_table_height_bottom_table {
     height: 8.8rem !important;
}

.THIS .siq_confirm_modal{
    height:  3rem;
}
